/* Fonts CSS*/
@font-face {
  font-family: Britanica Regular;
  src: url(./fonts/Britanica\ Regular.ttf);
}

@font-face {
  font-family: Britanica Regular Italic;
  src: url(./fonts/Britanica\ Regular\ Italic.ttf);
}

@font-face {
  font-family: Britanica Bold;
  src: url(./fonts/Britanica\ Bold.ttf);
}

@font-face {
  font-family: Britanica Extra Bold;
  src: url(./fonts/Britanica\ Extra\ Bold.ttf);
}

@font-face {
  font-family: Britanica Heavy;
  src: url(./fonts/Britanica\ Heavy.ttf);
}

/* Tags CSS */

body {
  box-sizing: border-box;
  font-family: Britanica Regular;
  line-height: 1.3;
  margin: 0 auto;
  padding: 2.22vw;
  width: min(100%, 800px);
}

h3 {
  color: blue;
}

strong {
  font-family: Britanica Bold;
}

img, video {
  width: 100%;
}

a{
  color: cornflowerblue;
}

/* Custom classes */
.custom_font_britanica_regular{
  font-family: Britanica Regular;
}

.custom_font_britanica_regular_italic{
  font-family: Britanica Regular Italic;
}

.custom_font_britanica_bold{
  font-family: Britanica Bold;
}

.custom_font_britanica_extra_bold{
  font-family: Britanica Extra Bold;
  color: blue;
}

.custom_font_britanica_heavy{
  font-family: Britanica Heavy;
  color: blue;
}

.peripheral_two_images{
  float: auto;
}

.peripheral_90{
  width: 49%;
}

.peripheral_30{
  width: 49%;
}

.peripheral_one_image{
  float: auto;
}

.peripheral_figure_ground{
  width: 40%;
}

.peripheral_similarity{
  width: 40%;
}

.peripheral_proximity_1{
  width: 60%;
}

.peripheral_proximity_2{
  width: 40%;
}

.construction_color{
  width: 50%;
}

.construction_arrangement{
  width: 32.5%;
}

.emotions_thumbnails{
  float: auto;
  width: 25%;
  margin-left: 7.5%;
}

.semiosis_man{
  float: auto;
  width: 40%;
}

.semiosis_hazard{
  float: auto;
  width: 20%;
}

.semiosis_gaze{
  float: auto;
  width: 28%;
}

.semiosis_text{
  float: auto;
  width: 60%;
}

.peripheral{
  display: inline-block;
}

.highlight_blue_white_font{
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 3px;
  padding-right: 3px;
  background-color: blue;
  color: white;
}

.text_small_bold{
  font-family: Britanica Extra Bold;
}

.bullet_point_bold{
  font-family: Britanica Bold;
}

.after_headline_padding_top{
  padding-top: 1%;
}

.descriptive_text{
  font-family: 'Courier New', Courier, monospace;
  font-size: small;
}

figcaption {
  color: black;
  padding-top: 0%;
  font-family: 'Courier New', Courier, monospace;
  font-size: 8pt;
  font-style: italic;
  text-align: left;
}

.list_keywords{
  padding-left: 2.5%;
  font-style: italic;
  font-size: small;
  color: black;
}

.link_next{
  font-size: small;
  font-family: Britanica Bold;
  float: right;
  cursor: pointer;
}

.link_previous{
  font-size: small;
  font-family: Britanica Bold;
  float: left;
  cursor: pointer;
}

.image_center{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.column_1{
  float: left;
  width: 30%;
  }

.column_2{
  float: right;
  width: 65%;
  }

  .row:after {
  content: "";
  display: table;
  clear: both;
  }

.column_11{
  float: left;
  width: 65%;
  }
  
.column_22{
  float: right;
  width: 30%;
  }

.story{
  font-size: large;
  color: blue;
}

.verdict_leave{
  width: 65%;
}

.button_britney {
  background-color: white; 
  color: blue;
  padding: 12px 15px;
  font-family: 'Courier New', Courier, monospace;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  cursor: pointer;
  border-width: 2px;
  border-radius: 5px;
  border-color: blue;
}

.button_britney:hover{
  background-color: blue;
  color: white;
}

